Bug 4193 - [UPDATE REQUEST] draklive-install-14.45-12
: [UPDATE REQUEST] draklive-install-14.45-12
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-07-04 20:48 MSD by Konstantin Vlasov
Modified: 2014-08-20 14:22 MSD (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
denis.silakov: published+


Attachments
dracut error (29.07 KB, text/plain)
2014-07-31 20:51 MSD, Alexander Petryakov
Details
dracut error (3.25 MB, video/webm)
2014-07-31 20:56 MSD, Alexander Petryakov
Details
install (5.16 MB, video/webm)
2014-07-31 20:57 MSD, Alexander Petryakov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2014-07-04 20:48:03 MSD
When installer is started from Live in ROSA Gnome, its window is now automatically centered in the primary monitor. (Earlier it was placed according to Gnome-managed placement order.)
Comment 1 Konstantin Vlasov 2014-07-04 20:57:04 MSD
https://abf.rosalinux.ru/build_lists/1986327
https://abf.rosalinux.ru/build_lists/1986328

Advisory: Added centering of the main window on startup in Gnome.
Comment 2 Konstantin Vlasov 2014-07-10 18:06:32 MSD
There is a minor update without functionality changes. New buildlists:
https://abf.rosalinux.ru/build_lists/1995895
https://abf.rosalinux.ru/build_lists/1995896

Advisory: Added centering of the main window on startup in Gnome.
Comment 3 Vladimir Potapov 2014-07-31 10:31:59 MSD
С обновлением все хорошо, но оно зависит от Bug#4216
Comment 4 Alexander Petryakov 2014-07-31 20:50:06 MSD
После установки системы - ошибка загрузки
Comment 5 Alexander Petryakov 2014-07-31 20:51:12 MSD
Created attachment 3120 [details]
dracut error
Comment 6 Alexander Petryakov 2014-07-31 20:56:46 MSD
Created attachment 3121 [details]
dracut error
Comment 7 Alexander Petryakov 2014-07-31 20:57:20 MSD
Created attachment 3122 [details]
install
Comment 8 Alexander Burmashev 2014-07-31 20:58:40 MSD
Там не рейд/лвм опять ?
Comment 9 Konstantin Vlasov 2014-08-15 00:35:24 MSD
Another update.

https://abf.rosalinux.ru/build_lists/2113124
https://abf.rosalinux.ru/build_lists/2113125

Advisory:
1. Added centering of the main window on startup in Gnome.
2. Added bootloader option to save last booted entry.

Until a new iso is ready, you can test the update using the procedure described here:
http://bugs.rosalinux.ru/show_bug.cgi?id=4303#c9
Comment 10 Konstantin Vlasov 2014-08-15 22:27:09 MSD
ISO image with all the latest changes in grub2, drakxtools, draklive-install:
https://abf.rosalinux.ru/platforms/rosa2012.1/products/78/product_build_lists/5710
Comment 11 Alexander Petryakov 2014-08-20 12:54:41 MSD
draklive-install-1.45-12
https://abf.rosalinux.ru/build_lists/2113124
https://abf.rosalinux.ru/build_lists/2113125
************** Advisory **************
1. Added centering of the main window on startup in Gnome.
2. Added bootloader option to save last booted entry.
**************************************
QA Verified
Comment 12 Denis Silakov 2014-08-20 14:22:31 MSD
Published, though I had to rebuild the packages with newer drakxtools (since the referenced builds depended on older builds of drakxtools that were not published).